docs

# GroupChat

interface GroupChat : PublicChat
Content copied to clipboard

## Properties

id
Link copied to clipboard
abstract val id : ChatId
Content copied to clipboard
title
Link copied to clipboard
abstract val title : String
Content copied to clipboard

## Inheritors

SupergroupChat
Link copied to clipboard
ExtendedGroupChat
Link copied to clipboard
GroupChatImpl
Link copied to clipboard